@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
More Mine's　ガールズトーク
================================================================================ */
#moreminseOffice .keyVisual {
  background-color: #c5dfd4;
}

#moreminseOffice .pageTitle {
  text-shadow: 0 0 8px #d1e2cf, 0 0 1px #d1e0c9;
}

#moreminseOffice .keyVisualInner {
  background-image: url("/asset/images/moreminse/officeguide/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}

#moreminseOffice .underPagehead h1.underPageTtl {
  line-height: 1.45;
}

#moreminseOffice .officeLayout .boxVideo {
  position: relative;
  width: 640px;
  padding-top: 360px;
  margin: 0 auto 80px;
  border: solid 1px #d2d2d2;
}

#moreminseOffice .officeLayout .boxVideo .boxVideoInner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  #moreminseOffice .keyVisualInner {
    background-image: url("/asset/images/moreminse/officeguide/key_visual_sp.jpg");
    background-size: cover;
  }
  #moreminseOffice .officeLayout {
    padding: 0 16px;
  }
  #moreminseOffice .officeLayout .boxVideo {
    width: 100%;
    padding-top: 75.08306%;
    margin-bottom: 17.71117%;
  }
  #moreminseOffice .officeLayout .btnLayout {
    margin: 0 auto;
    padding: 0 14px;
  }
  #moreminseOffice .officeLayout .btnLayout .backToWhite:before {
    right: 15px;
  }
}
